

#myslides {
	width:410px !important;
	height:152px !important;
    padding: 0;  
    margin:  0 auto;  
} 
 
#myslides li {  
	width:410px !important;
	height:175px !important;
    top:  0; 
    left: 0 
}
#myslides li p{
	width:410px !important;
	height:120px !important;
	
	}
#myslides li h2 {
   background: none repeat scroll 0 0 #E9EAE4;
    border-bottom: 3px solid #BFBFBF;
    color: #000000;
    display: block;
    font-family: "Agency FB";
    font-size: 22px;
    font-weight: bold;
    margin: 0 0 5px;
    padding: 0 0 2px 8px;
    width: 98%;
}